{
  "def": {
    "code": "IOTA",
    "name": "Islands On The Air",
    "valid": true,
    "protected": true,
    "type": "REFERENCE",
    "field": "iota",
    "pattern": "",
    "dynamic": true,
    "dxcc_filter": null,
    "confirm": [
      "qsl"
    ],
    "validate": [
      "lotw"
    ],
    "total": 0,
    "builtin": true
  }
}
